﻿.btnHtmlBlu {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
}
.btnHtmlBlu:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.btnHtmlBluBianco {
  background: #3498db;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px;
  text-decoration: none;
}
.btnHtmlBluBianco:hover {
  background: #3cb0fd;
  text-decoration: none;
  color: #ffffff;
}


.btnHtmlVerdeBianco {
  background: #4ab13f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px;
  text-decoration: none;
}
.btnHtmlVerdeBianco:hover {
  background: #46de36;
  text-decoration: none;
  color: #ffffff;
}

.btnHtmlGrigio {
  background: #bbbbbb;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px;
  text-decoration: none;
}
.btnHtmlGrigio:hover {
  background: #d4d4d4;
  text-decoration: none;
  color: #ffffff;
}

.btnHtmlGrigioSfumato {
  background: #f7f7f7;
  background-image: -webkit-linear-gradient(top, #f7f7f7, #c4c4c4);
  background-image: -moz-linear-gradient(top, #f7f7f7, #c4c4c4);
  background-image: -ms-linear-gradient(top, #f7f7f7, #c4c4c4);
  background-image: -o-linear-gradient(top, #f7f7f7, #c4c4c4);
  background-image: linear-gradient(to bottom, #f7f7f7, #c4c4c4);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #445191;
  font-size: 20px;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
}
.btnHtmlGrigioSfumato:hover {
  background: #f7f7f7;
  background-image: -webkit-linear-gradient(top, #f7f7f7, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f7f7f7, #d4d4d4);
  background-image: -ms-linear-gradient(top, #f7f7f7, #d4d4d4);
  background-image: -o-linear-gradient(top, #f7f7f7, #d4d4d4);
  background-image: linear-gradient(to bottom, #f7f7f7, #d4d4d4);
  text-decoration: none;
}


.btnHtmlArancio {
    background: #ff7d00;
    font-family: Arial;
    color: #fff;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
    border:none;
    /*font-family: 'Gotham';*/
    font-weight: 500;
    font-style: normal;
    font-size: 2em;
}
.btnHtmlArancio:hover {
  background: #ffa855;
}


.btnBianco {
  font-family: Arial;
  color: #445191;
  font-size: 20px;
  background: #ffffff;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
  cursor:pointer;
  border:none;
}
.btnBianco:hover {
  background: #f0f0f0;
  text-decoration: none;
}

.btnSfumatoBeige {
	color: #000;
	font-size: 1em;
	background: linear-gradient(#fefefe, #b1977a);
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	cursor: pointer;
	border: none;
	display: inline-block;
}
.btnSfumatoBeige:hover {
  background: linear-gradient(#f2dec8, #856a4d);
  text-decoration: none;
}

.btnHtmlAzzurro {
	font-family: 'Unicredit-regular',Arial;
	color: #fff;
	font-size: 1.6em !important;
	background: #00afd0;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	cursor: pointer;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
}
.btnHtmlAzzurro:hover {
    color: #fff;
    background: #009ab7;
    text-decoration: none;
}

.btnHtmlVerdeAcqua {
	font-family: 'Unicredit-regular',Arial;
	color: #fff;
	font-size: 1.2em;
	background: #00a197;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	cursor: pointer;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
}
.btnHtmlVerdeAcqua:hover {
    color: #fff;
    background: #05877f;
    text-decoration: none;
}

.btnHtmlArancioArrotondato {
	background: #fab427;
	color: #fff;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	border: none;
	/*font-family: 'Gotham';*/
	font-weight: 500;
	font-style: normal;
	font-size: 1.7em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
}
.btnHtmlArancioArrotondato:hover {
  background: #f7a500;
  text-decoration: none;
  color:#fff;
}

.btnHtmlGrigioArrotondato {
    background: #c4c4c4;
    color: #fff;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
    border:none;
    /*font-family: 'Gotham';*/
    font-weight: 500;
    font-style: normal;
    font-size: 1.7em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-transform:uppercase;
	display:inline-block;
}
.btnHtmlGrigioArrotondato:hover {
  background: #b2b2b2;
  text-decoration: none;
  color:#fff;
}

.btnHtmlMarroneArrotondato {
	background: #683c3c;
	color: #fff;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	border: none;
	/*font-family: 'Gotham';*/
	font-weight: 500;
	font-style: normal;
	font-size: 1.7em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
}

.btnHtmlMarroneArrotondato:hover {
	background: #835252;
	text-decoration: none;
	color: #fff;
}


.btnHtmlRossoArrotondato {
	background: #d50000;
	color: #fff;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	border: none;
	/*font-family: 'Gotham';*/
	font-weight: 500;
	font-style: normal;
	font-size: 1.7em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
}
.btnHtmlRossoArrotondato:hover {
  background: #b40505;
  text-decoration: none;
  color:#fff;
}